Bug 1026281 - tryton: input sanitization flaw [epel-all]
Summary: tryton: input sanitization flaw [epel-all]
Keywords:
Status: NEW
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: tryton
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: fst_owner=kumarpraveen
Depends On:
Blocks: CVE-2013-4510
TreeView+ depends on / blocked
 
Reported: 2013-11-04 10:37 UTC by Murray McAllister
Modified: 2020-11-05 16:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)

Description Murray McAllister 2013-11-04 10:37:52 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]

Comment 1 Murray McAllister 2013-11-04 10:38:04 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1026278,1026281

Comment 2 Praveen Kumar 2014-11-01 10:09:17 UTC
As per tryton bug tracker[0] this is already resloved, If this package is updated to fedora then please close this bug.

[0]https://bugs.tryton.org/issue3446

Comment 3 Murray McAllister 2014-11-03 07:40:17 UTC
Hello,

It has not been fixed yet. The package does not include the http://hg.tryton.org/tryton/rev/357d0a4d9cb8/ fix

Comment 5 Ben Cotton 2020-11-05 16:48:21 UTC
This message is a reminder that EPEL 6 is nearing its end of life. Fedora will stop maintaining and issuing updates for EPEL 6 on 2020-11-30. It is our policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as EOL if it remains open with a 'version' of 'el6'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later EPEL version.

Thank you for reporting this issue and we are sorry that we were not able to fix it before EPEL 6 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora, you are encouraged  change the 'version' to a later Fedora version prior this bug is closed as described in the policy above.


Note You need to log in before you can comment on or make changes to this bug.